## scala-tools-sbinary 0.4.2

=== debian/changelog ===
scala-tools-sbinary (0.4.2-1) unstable; urgency=medium

  * Initial release. (Closes: #855305)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 16 Nov 2018 00:51:11 +0100
