=== debian/control ===
Source: scala-tools-sbinary
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Frédéric Bonnard <frediz@linux.vnet.ibm.com>,
 Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 maven-repo-helper,
 scala
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/java-team/scala-tools-sbinary.git
Vcs-Browser: https://salsa.debian.org/java-team/scala-tools-sbinary
Homepage: http://www.scala-sbt.org

Package: libscala-tools-sbinary-java
Architecture: all
Depends: ${misc:Depends}
Description: Scala library for describing binary protocols
 SBinary is a library for describing binary protocols, in the form
 of mappings between Scala types and binary formats. It can be used
 as a robust serialization mechanism for Scala objects or a way of
 dealing with existing binary formats found in the wild.
