=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with maven-repo-helper

override_dh_auto_build:
	mkdir -p core/target/classes
	scalac -d core/target/classes $(shell find core/src/ -name *.scala)
	jar cf core/target/scala-tools-sbinary.jar -C core/target/classes .
