=== debian/watch ===
version=4
opts=repack,compression=xz,uversionmangle=s/-(RC|M)/~$1/ \
https://github.com/harrah/sbinary/tags .*/v?(\d\S*)\.tar\.gz
