## scala-tools-sbinary 0.4.2-on-scala-2.11.0~M5

=== debian/changelog ===
scala-tools-sbinary (0.4.2-on-scala-2.11.0~M5-1) unstable; urgency=medium

  [ Manas Kashyap ]
  * Team Upload
  * New upstream version 0.4.2-on-scala-2.11.0~M5
  * Drop compat file, rely on debhelper-compat and bump compat level to 12

  [ tony mancill ]
  * Update debian/copyright to refer to Expat instead of MIT
  * Bump Standards-Version to 4.5.0 and add Vcs-Git
  * Set "Rules-Requires-Root: no" in debian/control

 -- tony mancill <tmancill@debian.org>  Sat, 18 Apr 2020 11:27:05 -0700
